@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
/* Tanmoy Das(05-12-2014) */
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=4.2.0');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
body {
	margin:0;
	padding:0px 0 0px 0;
	font:normal 13px Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#000;
}

/*======================general==========================*/	
  div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option {
	padding:0;
	margin:0;
}
ul {
	padding:0;
	margin:0;
	list-style:none;
}
ol {
	padding:0;
	margin:0;
	list-style-type:none;
}
a {
	padding:0;
	margin:0;
	text-decoration:none;
	outline:none;
	cursor:pointer;
}
img {
	padding:0;
	margin:0;
	outline:none;
	border:0;
}
chexbox {
	padding:0;
	margin:0;
	width:20px;
	height:20px;
}
.spacer {
	padding:0;
	margin:0;
	font-size:0;
	line-height:0;
	clear:both;
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/myriadproregular-webfont.eot');
    src: url('../fonts/myriadproregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/myriadproregular-webfont.woff') format('woff'),
         url('../fonts/myriadproregular-webfont.ttf') format('truetype'),
         url('../fonts/myriadproregular-webfont.svgz#MyriadProRegular') format('svg'),
         url('../fonts/myriadproregular-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*=======header part start======*/
#body_section{
	width:100%;
	}
header{
	width:100%;
}
/*=======top part start======*/
header .top_part{
	width:1100px;
	margin:0 auto;
	position:relative;
}
.top_images{
	position:absolute;
	top:5px;
	right:204px;
	}
.top_right_part2 h4{
		font-family:"MyriadProRegular";
		font-size:17px;
		line-height:30px;
		color:#a09e9e;
		float:left;
		text-transform:uppercase;
		padding:0 10px 0 0;
}
.top_right_part2 h1 span{
	font-size:25px;
}
header .top_part article figure{
		float:left;
		margin:0;
		padding:19px 0 10px 0;
}

header .top_part article .top_right_part2{
	margin:0;
	padding:45px 0 0 0px;
	font-family: 'Open Sans', sans-serif;
	float:right;
}



.socele1{
	margin:0 0 0 0;
	float:right;
	}
.socele1 a{
	margin:0 2px;
	width:29px;
	height:29px;
	}
.facebooka{
	background:url(../images/social.png) 0 0px no-repeat;
	width:29px;
	height:29px;
	display:block;
	float:left;
	}
.twittera{
	background:url(../images/social.png) -31px 0px no-repeat;
	width:29px;
	height:29px;
	display:block;
	float:left;
	}
.twitter2a{
	background:url(../images/social.png) -62px 0px no-repeat;
	width:29px;
	height:29px;
	display:block;
	float:left;
	}
.twitter3a{
	background:url(../images/social.png) -93px 0px no-repeat;
	width:29px;
	height:29px;
	display:block;
	float:left;
	}
	
.facebooka:hover{
	background:url(../images/social.png) 0 -29px no-repeat;
	width:29px;
	height:29px;
	display:block;
	float:left;
	}
.twittera:hover{
	background:url(../images/social.png) -31px -29px no-repeat;
	width:29px;
	height:29px;
	display:block;
	float:left;
	}
.twitter2a:hover{
	background:url(../images/social.png) -62px -29px no-repeat;
	width:29px;
	height:29px;
	display:block;
	float:left;
	}
.twitter3a:hover{
	background:url(../images/social.png) -93px -29px no-repeat;
	width:29px;
	height:29px;
	display:block;
	float:left;
	}




.top_right_part{
	background:#2d72c1;
	width:100%;
	border-bottom:3px solid #03346c;
}
.top_right_part nav{
	padding:0;
	margin:0px auto;
	width:1100px;
}
.top_right_part nav ul{
	padding:0;
	margin:0;
	text-align:center;
}
.top_right_part nav ul li{
	display:inline-block;
	position:relative;
	border-left:2px solid #fff;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.top_right_part nav ul li:last-child{
	border-right:2px solid #fff;
}
/*.top_right_part nav ul li:last-child{
		background: none;
}*/
.top_right_part nav ul li a{
	font-family:"MyriadProRegular";
	line-height:43px;
	font-size:18px;
	color:#fff;
	padding:0 23px;
	display:inline-block;
	text-transform:uppercase;
}
.top_right_part nav ul li a:hover, .top_right_part nav ul li a.active,.top_right_part nav ul .current-menu-item a, .top_right_part nav ul li:hover > a{
	font-family:"MyriadProRegular";
	line-height:43px;
	font-size:18px;
	padding:0 23px;
	display:inline-block;
	color:#fff;
	background:#03346c;
	padding:0 23px;
	margin:0 0 0 0;
}


.top_right_part nav ul li ul, .top_right_part nav ul li ul li ul, .top_right_part nav ul li:hover ul ul {
	display:none;
}
.top_right_part nav ul li ul li:after{
	content:"";
	padding:0;
	margin:0;
}
.top_right_part nav ul li:hover ul {
	display:block;
	position:absolute;
	left:0px;
	top:43px;
	width:183px;
	z-index:9999;
}
.top_right_part nav ul ul li:hover ul{
	display:block;
	left:183px;
    top:-1px;
}
.top_right_part nav ul li:last-child ul li:hover ul{
	display:block;
	left:-182px;
	top:0px;
}
.top_right_part nav ul ul li:hover ul li a{
	font-family:"MyriadProRegular";
	line-height:16px;
	color:#fff !important;
	padding:6px 10px 6px 10px;
	float:none;
	display:block;
}
.top_right_part nav ul ul li:hover ul li a:hover{
	font-family:"MyriadProRegular";
	line-height:16px;
	color:#fff !important;
	padding:6px 10px 6px 10px;
	float:none;
	display:block;
}
.top_right_part nav ul li:hover ul li{
	display:block;
	font-family:"MyriadProRegular";
	line-height:16px;
	color:#000 !important;
	float:none;
	border-left:0px;
	border-top:1px solid #215a9b;
	padding:0 0 0 0px;
	margin:0;
	float:none;
	display:block;
	height:auto !important;
	background:#03346c !important;
}
.top_right_part nav ul li:hover ul li:last-child {
	border-right:0px;
}
.top_right_part nav ul li:hover ul li a{
	display:block;
	font-family:"MyriadProRegular";
	font-size:14px;
	line-height:16px;
	color:#fff !important;
	padding:6px 10px 6px 10px;
	margin:0;
	border:none;
	float:none;
	display:block;
	height:auto !important;
	text-align:left;
	text-transform:none;
}
.top_right_part nav ul li:hover ul li a:hover{
	display:block;
	float:none;
	color:#fff !important;
	padding:6px 10px 6px 10px;
	border:none;
	height:auto !important;
	background:#02254d;
}

.top_right_part nav ul li:hover ul li.menu-item-has-children:before{
	content:"\f0da";
	font-size:14px;
	margin:8px 10px 0 0;
	color:#fff;
	font-family:'FontAwesome';
	float:right;
	}






.iphone_banner{
	display:none;
	}
#banner .top_part{
	width:auto;
	padding:9px 0;
	margin:0;
	border-bottom:5px solid #343434;
	position:relative;
	z-index:9;
}

nav a#pull {
	display: none;
}
.bxslider li img{
	display:none !important;
	}

.bxslider li{
	height:510px;
	margin:0px 0 0 0;
	}
.banner_box8{
	position:relative;
	width:1100px;
	margin:0 auto;
	}

.banner_text{
	font-family:"MyriadProRegular";
    position: absolute;
    right: 20px;
    top: 306px;
	}
.banner_text .center{
	max-width:1100px;
	margin:0 auto;
	}
.banner_text_bg{
	background:url(../images/banner_text_bg.png) right bottom no-repeat;
	width:500px;
	padding:46px 0px 35px 40px;
	}
.bx-pager{
	display:none;
	}
.banner_text_bg h2{
	font-size:32px;
	line-height:32px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-weight:bold;
	}
.banner_text_bg p{
	font-size:16px;
	line-height:18px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	padding:7px 0;
	}
.banner_text_bg p span{
	color:#fff400;
	font-weight:bold;
	}
header .header_banner_part{
	width:100%;
	background-color:#2d72c1;
	position:relative;
}
header .header_banner_part .banner{
	margin:0px auto;
}
.banner_inner{
	}

/*=======top part end======*/
/*=======header part end======*/
/*=======body container part======*/
#body_cotainer_part{
		width:100%;
		/*background: url(../images/backgrount_bg.jpg) top center no-repeat;*/
                background:#8FAADC; 
		padding:0 0 40px 0;
}
#body_cotainer_part .top_information_part23{
		width:1100px;
		padding:0px 0 0 0;
		margin:0 auto;
		position:relative;
}
#body_cotainer_part .top_information_part23 ul li{
	float:left;
	margin:31px 0 0 0;
}
.connected-carousels .stage ul li {
	width:400px;
	text-align:center;
}
.connected-carousels .stage ul li img {
	max-width:100%;
	height:auto;
}
.woocommerce-error li{
	margin:0 0 0 0 !important;
	}
.woocommerce-error h2{
	text-align:center;
	}
.login_box{
	width:434px;
	margin:0 auto !important;
	border:1px solid #ccc;
	border-radius:5px;
	background:#fff !important;
	}
.register_box{
	width:450px;
	margin:0 auto !important;
	border:1px solid #ccc;
	border-radius:5px;
	background:#fff !important;
	height: 278px;
	}
#body_cotainer_part .top_information_part23 ul li a{
	color:#666;
	font-size:16px;
        color: #03346c;
}
#body_cotainer_part .top_information_part23 ul li a:after{
	content:"|";
	padding:0 10px;
}
#body_cotainer_part .top_information_part23 ul li:last-child a:after{
	content:"";
}
#body_cotainer_part .top_information_part23 ul li a.active{
	color:#004696;
}
.box1{
	float:left;
	background:#f3f4f4;
	border:10px solid #fff;
	width:300px;
	height:279px;
	text-align:center;
	margin:40px 33px 0 0;
	vertical-align:middle;
	-webkit-box-shadow: 0 0 5px #666;
    box-shadow: 0 0 5px #666;
	}
.box1:nth-child(2n){
	margin:40px 0px 0px 0;
	}
.box1 img{
	text-align:center;
	margin: 4px auto;
	vertical-align:middle;
	display:block;
	line-height:279px;
	max-width:100%;
	}
.box1 h1{
	color:#fff;
	font-size:17px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:17px;
	text-transform:uppercase;
	text-align:center;
	background:#84addb;
	padding:15px;
	width:120px;
	}
.box1 h1 a{
	color:#fff !important;
	}
.box1 h2{
	color:#fff;
	font-size:17px !important;
	font-family: Arial, Helvetica, sans-serif;
	line-height:17px;
	text-transform:uppercase;
	text-align:center;
	background:#84addb;
	padding:15px;
	width:111px;
	}

.body_part{
	margin:24px 0 0px 0 !important;
	background:#f3f4f4;
	border:10px solid #fff;
	width:100%;
	-webkit-box-shadow: 0 0 5px #666;
	box-shadow: 0 0 5px #666;
	min-height:500px;
	position:relative;
	}

.body_part h1{
	font-size:30px;
	color:#03346c;
	font-weight:bold;
	text-transform:uppercase;
	font-family:"MyriadProRegular";
	padding:31px 0 30px 0;
	border-bottom:1px solid #ccc;
	text-align:center;
	}
.body_part h2{
	font-size:30px;
	font-family:"MyriadProRegular";
        margin: 0 0px 13px 0px;
        color:#03346c;
	font-weight:bold;
	}      
.body_part h3{
	font-size:26px;
        font-weight: 26px;
	font-family:"MyriadProRegular";
         margin: 0 0px 13px 0px;
         color:#0000;
	font-weight:bold;
	}     
.body_part h4{
	font-size:22px;
        font-weight: 22px;
	font-family:"MyriadProRegular";
        margin: 0 0 10px 0; 
        color:#0000;
	font-weight:bold;
        text-decoration: underline;
        line-height: 32px;
	}  
.body_part h5{
	font-size:20px;
        font-weight: 22px;
	font-family:"MyriadProRegular";
         margin: 0 0px 13px 0px;
	}  
.body_part h6{
	font-size:17px;
        font-weight: 18px;
	font-family:"MyriadProRegular";
         margin: 0 0px 13px 0px;
	}         
.body_part:before,
.body_part:after {
    content: '';
    display:table;
}
.body_part:after {
    clear:both;
}
.body_part {
    *zoom:1;
}
.body_part p{
	font-size:15px;
        line-height: 17px;
	color:#03346c;
	font-family:"MyriadProRegular";
	padding:10px 2px 0px 0px;
	text-align:center;
	}
.woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt{
	float:none;
}

.addresses{
	line-height:30px;
	background:#fff;
	padding:5px 15px;
	}
.woocommerce .col2-set, .woocommerce-page .col2-set {
    width: 97% !important;
}
.home_icon{
	position:absolute;
	top:25px;
	right:25px;
	}
.auto_mobile{
	margin:0 30px 30px;
	}
.auto_box1{
	width:444px;
	background:#fff;
	float:left;
	border:1px solid #bcbdbd;
	padding:25px;
	margin:0 23px 30px 0;
	}
/*.auto_box1:nth-child(2){
	margin:0 0px 30px 0;
	}
.auto_box1:nth-child(4){
	margin:0 0px 30px 0;
	}
.auto_box1:nth-child(6){
	margin:0 0px 30px 0;
	}*/
.auto_box1:hover{
	-webkit-box-shadow: 0 0 2px #a5a5a5;
	box-shadow: 0 0 3px #a5a5a5;
	}
.auto_box1 h1{
	background: url(../images/icon1.jpg) left center no-repeat;
	padding:0 0 0 35px;
	border:none !important;
	line-height:64px;
	font-weight:normal;
        font-size: 21px;
	}
.auto_box1 h1 a{
	border:none !important;
	color: #03346C;
	}
.auto_box1 ul li{
	font-size:22px;
	color:#03346c;
	background:url(../images/tab.png) left center no-repeat;
	margin:35px 0 0 0px !important;
	padding:0 0 0 25px;
	}
.icon1{
	background: url(../images/icon2.jpg) left center no-repeat !important;
	padding:0 0 0 85px !important;
	border:none !important;
	line-height:64px;
	font-weight:normal;
	text-align:left !important;
	}
.icon2{
	background: url(../images/icon3.jpg) left center no-repeat !important;
	padding:0 0 0 85px !important;
	border:none !important;
	line-height:64px;
	font-weight:normal;
	text-align:left !important;
	}
/*=======body container part end======*/
/*=======footer container part======*/
footer{
	width:100%;
	margin:0px auto 0 auto;
	padding:0px 0 0 0;
	background:url(../images/f_bg.jpg) top center repeat-x;
	}
	
.footer_body{
	width: 1100px;
	margin:0 auto;
	color:#1f1f1f;
	text-align:center;
	}
.footer_body ul li a{
	/*color:#1f1f1f;
	font-weight:400;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;*/

	color: #363c42;
    display: block;
    font-family: "MyriadProRegular";
    font-size: 16px;
    line-height: 25px;
    text-align: left;
    
	}
.footer_body p{
	color:#1f1f1f;
	font-size:14px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	padding:5px 0 0 0;
	margin:0 0 0 0;
	}
.footer_body h3{
	display:block;
	padding:5px 0 0 0;
	text-align:left;
	color:#1f1f1f;
	}
.footer_body h3 a{
	color:#1f1f1f;
	}
.footer_body p a:hover{
	color:#362f0f;
	text-decoration:underline;
	}
/*.footer_body ul li a:hover, .footer_body ul li a.active{
	color:#E3B600;
	}*/
.bottom_footer p{
	text-align:center;
	color:#fff;
	line-height:30px;
	}
.bottom_footer a{
	color:#fff;
	text-align:center;
	}
.bottom_footer{
	margin:53px 0 0 0;
	}
.footer_right{
	float:right;

	}
.footer_right h3{
	color:#fff;
	font-family:"MyriadProRegular";
	font-weight:400;
	font-size:15px;
	padding:10px 10px 10px 0;
	display:block;
	float:left;
	text-transform:uppercase;
	}
.footer_center{
	float:right;
	}
.footer_link1{
	width:200px;
	float:left;
	padding:0px 37px 0px 37px;
	margin:35px 0px 0 0px;
	border-right:1px dotted #000;
	min-height:170px;
	}
.footer_link1:last-child{
	border-right:0px dotted #000;
	}
.footer_link1 h3{
	font-size:17px;
	color:#03346c;
	text-transform:uppercase;
	text-align:left;
	padding:0 0 15px 0;
	}
.footer_link1 a{
	font-size:16px;
	color:#363c42;
	text-align:left;
	display:block;
	line-height:25px;
	font-family:"MyriadProRegular";
	}
.footer_link2{
	width:150px;
	float:left;
	padding:35px 62px 0 59px;
	min-height:223px;
	}
.footer_link3{
	width:150px;
	float:left;
	padding:35px 62px 0 59px;
	min-height:223px;
	}
.footer_link4{
	width:150px;
	float:left;
	padding:35px 62px 0 59px;
	min-height:223px;
	}
/*=======footer container part end======*/
/*=======footer bottom end======*/
.form_contact{
		margin:20px 0 0 0px;
		width:60%;
		float:left;
}
.cap{
	float:left;
	text-align:left;
	}
.form_contact label{
		float:left;
		width:120px;
		font:bold 13px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#939393;
}
.form_contact input[type=text]{
		width:90%;
		height:40px;
		background-color:#ccc;
		padding:0 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}

.form_contact select{
		width:92%;
		height:40px;
		background-color:#ccc;
		padding:10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.form_contact textarea{
		width:90%;
		height:130px;
		background-color:#ccc;
		padding:5px 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#000;
		outline:none;
		border:none;
}		
.form_contact input[type=submit]{
		background-color:#000;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.form_contact input[type=reset]{
		background-color:#000;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.form_contact label span.red{
		color:#FF0000;
}
.map_part{
		width:35%;
		float:right;
		border:3px solid #d4d4d4;
		padding:10px;
		margin:50px 0 0 0px;
}
.map_part h6{
		font:normal 20px "swis721_cn_btbold";
		line-height:20px;
		color:#7E1A16;
		padding:15px 0 0px 0px;
}
.vlew221{
	float:right !important;
	}
.gallery li a span{
	text-align:center;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	padding:0 0 0 0;
	margin:0 0 10px 0;
	line-height:16px;
	color:#666;
	}
	
.gallerypage ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.gallerypage li {
    display: inline-block;
    margin:7px 25px;
    width: 320px;
	margin-bottom:15px;
}
.gallerypage li a {
    display: block;
}
.gallerypage li span {
    display: block;
    font-size:20px;
    margin-bottom: 12px;
    margin-top: 7px;
	font-weight:bold;
	text-align:center;
}
.gallerypage2{
	padding:0 0 0 0;
	margin:0 0 0 0;
}

.gallerypage2 li {
    display: inline-block;
    margin:7px 25px;
    width:210px;
	margin-bottom:15px;
}
.gallerypage2 li a {
    display: block;
}
a.viewdetails {
	background: none repeat scroll 0 0 #ff8400;
    border-radius: 4px;
    color: #fff;
    display: inline-block !important;
    line-height: 37px;
    padding: 0 15px;
    text-decoration: none;
    text-transform: uppercase;
	margin:15px 0 0 0;
}
.product_pages{
	padding:30px;
	}
.product_pages .product_left{
	float:left;
	width:400px;
	margin:0 50px 0 0;
	}
.product_pages .product_right{
	float:left;
	margin:0 0px 0 0;
	width:580px;
	}
.product_pages .product_right h3{
	font-size:21px;
	color:#1d62b2;
	text-align:left;
	font-family:"MyriadProRegular";
	padding:0 0 15px 0;
	}
.product_pages .product_right h5{
	font-size:20px;
	color:#03346c;
	text-align:left;
	font-family:"MyriadProRegular";
	padding:18px 0 15px 0;
	}
.product_pages .product_right h5 span{
	font-size:16px;
	color:#2d72c1;
	}
	
.product_pages .product_right p{
	font-size:16px;
	line-height:20px;
	color:#03346c;
	text-align:left;
	font-family:"MyriadProRegular";
	padding:0 0 15px 0;
	}
.product_pages .product_right a{
	font-size:18px;
	color:#0000EE;
	text-align: center;
	font-family:"MyriadProRegular";
	}

.product_pages .product_right .button{
	font-size:15px;
	color:#fff;
	text-align: center;
	font-family:"MyriadProRegular";
	text-transform:uppercase;
	background:#2d72c1;
	line-height:35px;
	float:left;
	 margin: 10px 10px 10px 0;
    padding: 6px 18px;
	}
.product_pages .product_right .button a{
	color:#fff;
	}

.box2{
	float:left;
	background:#f3f4f4;
	border:10px solid #fff;
	width:300px;
	height:279px;
	text-align:center;
	margin:40px 33px 0 0;
	vertical-align:middle;
	-webkit-box-shadow: 0 0 5px #666;
	box-shadow: 0 0 5px #666;
	}
 .box_heading{
	background: #f3f4f4 none repeat scroll 0 0;
    border: 10px solid #fff;
    box-shadow: 0 0 5px #666;
    float: left;
    height: 160px;
    margin: 41px 35px 0 0;
    text-align: center;
    vertical-align: middle;
    width: 205px;
	}
        .box_heading a{
           font-size:15px !important;
	font-family: Arial, Helvetica, sans-serif;
	line-height:17px;
        color: #03346c;
        }
.box2:nth-child(3n){
	margin:40px 0px 0px 0;
	}
.box2 img{
	text-align:center;
	margin:2px auto;
	vertical-align:middle;
	display:block;
	line-height:279px;
	max-width:100%; 
	max-height:100%;
	}
.box2 h2{
	color:#fff !important;
	font-size:17px !important;
	font-family: Arial, Helvetica, sans-serif;
	line-height:17px;
	text-transform:uppercase;
	text-align:center;
	background:#84addb;
	padding:15px;
	width:180px;
	}
.box2 h2 a{
	color:#fff !important;
	}






.box4{
	float:left;
	background:#f3f4f4;
	border:10px solid #fff;
	width:480px;
	height:279px;
	text-align:center;
	margin:20px 33px 0 0;
	/*margin:40px 33px 0 0;*/
	vertical-align:middle;
	-webkit-box-shadow: 0 0 5px #666;
        box-shadow: 0 0 5px #666;
	}
.box4:nth-child(2n){
	/*margin:40px 0px 0px 0;*/
	margin:20px 0px 0px 0;
	}
.box4 img{
	text-align:center;
	margin:2px auto;
	vertical-align:middle;
	display:block;
	line-height:279px;
	max-width:100%; 
	max-height:100%;
	}
.box4 h2{
	color:#fff !important;
	font-size:17px !important;
	font-family: Arial, Helvetica, sans-serif;
	line-height:17px;
	text-transform:uppercase;
	text-align:center;
	background:#84addb;
	padding:15px;
	width:160px;
	}
.box4 h2 a{
	color:#fff !important;
	}





.product_link{
	width:100%;
	border-bottom:1px solid #ccc;
	}
.product_link ul{
	text-align:center;
	margin:0 auto;
	}
.product_link ul li{
	display:inline-block;
	padding:0px 0px;
	margin:15px 0 !important;
	text-align:center;
	float:none !important;
	}
.product_link ul li a{
	font-size:16px;
	color:#000000;
	font-family:"MyriadProRegular";
	}
.product_link ul li a.active{
	font-size:16px;
	color:#03346c;
	font-family:"MyriadProRegular";
	}

.product_link ul li a:after {
    content: ">>" !important;
    padding: 0 5px !important;
}
.product_link ul li:last-child a:after{
    content: "" !important;
}
.marine_box1{
	width:auto;
	border-bottom:1px solid #ccc;
	padding:0 0 0 0;
	margin:0 40px;
	}
.marine_box1 h3{
	font-size:28px;
        line-height: 29px;
	color:#0552aa;
	margin:38px 0 18px 0;
	font-family:"MyriadProRegular";
	}
.marine_box1 p{
	font-size:18px;
	color:#03346c;
	margin:0px 0 0px 0;
	padding:0 0 22px 0;
	font-family:"MyriadProRegular";
	text-align:left !important;
	}
.other_color{
	color:#171717 !important;
	}
.other_color span{
	color:#2d72c1;
	font-weight:18px;
	font-weight:bold;
	padding:0 0 0 10px;
	}
/*.marine_box1 input[type="checkbox"]{
	float:left;
	margin:23px 10px;
	}
	*/
	
.marine_box1 input[type=checkbox] .check_text{
	margin:23px 10px;
	color:#03346c;
	font-size:18px;
	font-family:"MyriadProRegular";
}

.marine_box1 input[type=checkbox].css-checkbox {
	position: absolute; 
	overflow: hidden; 
	clip: rect(0 0 0 0); 
	height:1px; 
	width:1px; 
	margin:-1px; 
	padding:0;
	border:0;
}

.marine_box1 input[type=checkbox].css-checkbox + label.css-label {
	padding-left:38px;
	height:23px; 
	display:inline-block;
	line-height:23px;
	background-repeat:no-repeat;
	background-position: 0 0;
	vertical-align:middle;
	cursor:pointer;
	margin:23px 10px;
	color:#03346c;
	font-size:18px;
	font-family:"MyriadProRegular";
}

.marine_box1 input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -23px;
}

.css-label{
	background: url(../images/dark-check-green.png);
}
.marine_box1 h5{
	font-size:17px;
	color:#03346c;
	float:left;
	line-height:35px;
	font-weight:normal;
	}
  .marine_box1 h6{
	font-size:15px;
	color:#03346c;
	float:left;
	line-height:30px;
	font-weight:normal;
	} 
 #body_cotainer_part .top_information_part23 .marine_box1 ul {
    color: #03346c;
    font-family: "MyriadProRegular";
    font-size: 15px;
    line-height: 17px;
    padding: 10px 2px 0 0;
} 
#body_cotainer_part .top_information_part23 .marine_box1 ul li{
    list-style: disc;
}
#body_cotainer_part .top_information_part23 .marine_box1 ol {
    color: #03346c;
    font-family: "MyriadProRegular";
    font-size: 15px;
    line-height: 17px;
    padding: 10px 2px 0 0;
} 
#body_cotainer_part .top_information_part23 .marine_box1 ol li{
    list-style: decimal;
} 
.marine_box1 .big_text_box{
	width:338px;
	padding:8px;
	color:#000 !important;
	float:left;
	margin:0 0 0 53px;
	border:1px solid #979797;
	-webkit-box-shadow: inset 7px 10px 3px -7px rgba(0,0,0,0.31);
	-moz-box-shadow: inset 7px 10px 3px -7px rgba(0,0,0,0.31);
	box-shadow: inset 7px 10px 3px -7px rgba(0,0,0,0.31);
	}
.marine_box1 .smil_text_box{
	width:38px;
	padding:3px;
	color:#000 !important;
	float:left;
	margin:0 0 0 23px;
	border:1px solid #979797;
	-webkit-box-shadow: inset 7px 10px 3px -7px rgba(0,0,0,0.31);
	-moz-box-shadow: inset 7px 10px 3px -7px rgba(0,0,0,0.31);
	box-shadow: inset 7px 10px 3px -7px rgba(0,0,0,0.31);
	}
.single_add_to_cart_button{
	background:#2D72C1;
	padding:5px;
	border:none;
	color:#fff;
	margin:0 0 0 5px;
	border-radius: 3px;
	cursor: pointer;
	}
.smail_box{
	margin:0 0 0 50px !important;
	}
.css-label span{
	padding:0 0 0 10px;
	font-weight:bold;
	color:#2d72c1;
	}
.other_color1{
	color:#2d72c1 !important;
	font-size:22px !important;
	font-weight:normal !important;
	text-align:left;
	font-family:"MyriadProRegular";
	float:left;
	line-height:37px;
	width:300px;
	}
.marine_box1 .smil_text_box2{
	width:86px;
	padding:8px;
	color:#000 !important;
	font-size:18px;
	float:left;
	margin:0 0 0 23px;
	border:1px solid #979797;
	-webkit-box-shadow: inset 7px 10px 3px -7px rgba(0,0,0,0.31);
	-moz-box-shadow: inset 7px 10px 3px -7px rgba(0,0,0,0.31);
	box-shadow: inset 7px 10px 3px -7px rgba(0,0,0,0.31);
	}
.woocommerce-ordering{
		display: none !important;
	}
	
.cart-tab.right {
    right: -22em;
    transition: right 0.5s ease 0s;
}
.cart-tab.light {
    background: none repeat scroll 0 0 #fff;
}
.cart-tab {
    position: fixed;
    top: 12em;
    width: 22em;
    z-index: 9999999;
}

.cart-tab.light a.cart-parent:after {
    background: none repeat scroll 0 0 #fff;
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    right: -10px;
    top: 0;
    width: 10px;
}
.cart-tab.right a.cart-parent {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    left: -8.40233em;
    transition: left 0.5s ease 0s;
    width: 8.40233em;
}
.cart-tab.light a.cart-parent {
    background: none repeat scroll 0 0 #fff;
}
.cart-tab.light a.cart-parent, .cart-tab.light .widget {
    box-shadow: 0 2px 1em 0 rgba(0, 0, 0, 0.2);
}
.cart-tab a.cart-parent {
    box-sizing: border-box;
    display: block;
    padding: 1.618em;
    position: absolute;
    text-decoration: none;
    top: 0;
}

.cart-tab a.cart-parent span.contents {
    color: #666;
    display: block;
    font-size: 0.8em;
}
.cart-tab.right .widget {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
.cart-tab.light a.cart-parent, .cart-tab.light .widget {
    box-shadow: 0 2px 1em 0 rgba(0, 0, 0, 0.2);
}
.cart-tab .widget {
    margin: 0;
    padding: 1.618em;
}

.woocommerce ul.cart_list, .woocommerce ul.product_list_widget, .woocommerce-page ul.cart_list, .woocommerce-page ul.product_list_widget {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.woocommerce ul.cart_list, .woocommerce ul.product_list_widget, .woocommerce-page ul.cart_list, .woocommerce-page ul.product_list_widget {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.woocommerce .widget_shopping_cart .total, .woocommerce-page .widget_shopping_cart .total, .woocommerce-page.widget_shopping_cart .total, .woocommerce.widget_shopping_cart .total {
    border-top: 3px double #f7f6f7;
    padding: 4px 0 0;
}
.woocommerce{
	margin:25px;
	width: auto;
	}
.woocommerce h3{
	font-size:24px;
	}
.select2-container .select2-choice{
	text-align:left;
	}
.woocommerce a{
	color:#666;
	}
.woocommerce form2{
	margin:0 auto;
	width:400px;
	background:#fff;
	border-radius:5px;
	border:1px solid #ccc;
	text-align:left;
	}
.woocommerce form{
	margin:0 auto;
	text-align:left;
	}
.woocommerce form label{
	text-align:left;
	}
.woocommerce form input[type="text"]{
	border:1px solid #ccc;
	padding:7px;
	}
.woocommerce form input[type="password"]{
	border:1px solid #ccc;
	padding:5px;
	}
.woocommerce h2{
	margin:15px 0 10px 0;
	font-size:25px;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	}
.ib-trail ul .current-menu-item a{
	color:#fff !important;
}
	.footer_link1 .menu .current-menu-item a,.footer_link1 .menu li a:hover{
		color: #03346c !important;
	}
.cart-parent .amount{
	font-size:14px;
	color:#F00;
	font-weight:bold;
	}
.woocommerce-message{
	text-align:center;
	margin:15px 0;
	}
.woocommerce-message .button{
	color:#fff;
	font-size:18px;
	background:#2D72C1;
	padding:5px 15px;
	font-weight:bold;
	 border-radius: 3px;
	}
.woocommerce-message .button:hover{
	color:#fff;
	font-size:18px;
	background:#2D72C1;
	padding:5px 15px;
	font-weight:bold;
}

.minicart{
	margin:0px 5px 10px 0px;
	float:left;
	color:#666;
	background: url(../images/shopping.png) 15px center no-repeat #f2f2f2;
	padding:5px 22px 5px 44px;
	font-size:14px;
	border-radius:5px;
	}
.minicart a{
	color:#666;
	}
.loginlink{
	float:left;
	margin:0px 0px 10px 5px;
	padding:0px;
	text-align:left;
	}
.loginlink li{
	float:left;
	padding:0 0px 0 5px;
	font-size:14px;
	margin:0 0px;
	display:inline-block;
	}
.loginlink li a{
	color:#fff;
	background:#2d72c1;
	display:inline-block;
	padding:5px 20px;
	border-radius:5px;
	}
.follow{
		float:right;
}

.register_box input[type=email]{
		width:99% !important;
		 border: 1px solid #ccc !important;
		height:40px;		
		padding:0 0 0 10px;
		margin:8px 0 8px 0 !important;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif !important;
		line-height:30px;
		color:#000;
		outline:none !important;
		border:none;
}
.register_box input[type=password]{
		width:90%;
		height:40px;
		
		padding:0 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.login_box input[type=text]{
		width:90%;
		height:40px;
		
		padding:0 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.login_box input[type=password]{
		width:90%;
		height:40px;
		
		padding:0 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.woocommerce-tabs{
	display: none !important;
}
.woocommerce .cart-collaterals .cart_totals {
	text-align:right;
}
.woocommerce .cart-collaterals .cart_totals h2 {
	text-align:right;
}
.woocommerce .cart-collaterals .cart_totals table {
	width:100%;
	margin-bottom:15px;
}
.woocommerce .cart-collaterals .cart_totals table th, .woocommerce .cart-collaterals .cart_totals table td {
	text-align:right;
	padding:5px 0px 5px 5px;
	font-weight:bold;
}
.feedbacklink {
	background:#2d72c1;
	color:#ffffff !important;
	font-family:"MyriadProRegular";
	line-height:35px;
	display:inline-block;
	text-transform:uppercase;
	padding:0px 15px;
	margin:0px 0px 10px 0px;
	font-size:18px;
}
.feedbacklink:hover {
	background:#265e9e;
}
#body_cotainer_part .top_information_part23 .woocommerce ul.order_details {
	background:#ffffff;
	padding:6px;
	overflow:hidden;
}
#body_cotainer_part .top_information_part23 .woocommerce ul.order_details li  {
	line-height:30px;
	font-size:14px;
	border:none;
	width:25%;
	margin:0px;
	box-sizing:border-box;
}
#body_cotainer_part .top_information_part23 .woocommerce ul.order_details li strong {
	font-size:14px;
}
.cmscontent {
	padding:10px;
}
#body_cotainer_part .top_information_part23 .cmscontent h1 {
	margin-bottom:15px;
}
#body_cotainer_part .top_information_part23 .cmscontent p {
	text-align:left;
	margin:0px 0px 13px 0px;
	padding:0px;
}
#body_cotainer_part .top_information_part23 .cmscontent ul {
	list-style-type:disc;
	margin:0px 0px 20px 10px;
}
#body_cotainer_part .top_information_part23 .cmscontent ol {
	list-style-type:decimal;
	margin:0px 0px 20px 10px;
}
#body_cotainer_part .top_information_part23 .cmscontent ul li, #body_cotainer_part .top_information_part23 .cmscontent ol li {
	line-height:29px;
	float:none;
	margin:0px;
}
/*input {
	-webkit-appearance:none;
}*/
.woocommerce-result-count{
	/*display: none !important;*/
	padding: 2px !important;

    text-align: center;
    color: #2D72C1 !important;
    font-family: "MyriadProRegular";
    font-size: 25px !important;
    margin-top: 5px;
} 



div.navigation div.carousel.carousel-navigation ul li{
	display: inline-block  !important;
	float: left;
	height: 85px !important;
	line-height: 90px !important;
}
div.navigation div.carousel.carousel-navigation ul li img{
	display: inline-block;
	vertical-align: middle !important;
}

div.stage div.carousel.carousel-stage ul li{
    line-height: 400px;
    margin: 0 !important;
    padding: 0 !important;
}
div.stage div.carousel.carousel-stage ul li img{
	vertical-align:middle;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	background:#2d72c1 !important;
	cursor:pointer !important;
	color: #ffffff !important;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover{
	background:#3d93f6 !important;
}

.woocommerce form .form-row {
  padding: 10px 3px !important;
}

div.box1_full{
	/*width:100%;*/
	display:inline-block;
}
div.box1.odd{
	float: none;
    margin: 40px auto;
}

.box1 h2 a{
	color: #ffffff !important;
}
.report_explanation{
	height: 969px;
	text-align: center;
	border: 1px solid #2D72C1 !important; 
}

.report_explanation td{
	/*border-bottom:1px solid #363c42 !important; 
	border-right:1px solid #363c42 !important; 
	border-left:1px solid #363c42 !important; 
	border-top:*/
	border: 1px solid #2D72C1 !important; 
	text-align: center;
}

.alignleft {
	float: left;
	margin-right:15px;
	margin-bottom:15px;
        margin-top:15px;
}

.alignright {
	float: right;
	margin-left:15px;
	margin-bottom:15px;
        margin-top:15px;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
        margin-top:15px;
        margin-bottom:15px;
}
.alignnone {
    margin: 15px 15px 15px 0;
}

@media screen and (max-width:767px) {
.menu-item-has-children:after{
	display:none;
	}
    .box4 {
    background: #f3f4f4 none repeat scroll 0 0;
    border: 10px solid #fff;
    box-shadow: 0 0 5px #666;
    float: left;
    height: 248px;
    margin: 20px 33px 0 0;
    text-align: center;
    vertical-align: middle;
    width: 248px;
}
}
@media only screen and (min-width:760px) and (max-width:1024px) {
.menu-item-has-children:after{
	display:none;
	}
}




.marine_box1 h1 {
    color: #0552aa;
    font-family: "MyriadProRegular";
    font-size:35px;
    line-height: 29px;
    margin: 38px 0 18px;
}
.marine_box1 #form1_882 ul li{
	float:none !important;
	text-align:left;
	list-style:disc;
	}
